/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea .lea-page-homepage-component-readme {
  position: relative;

  display: flex;
  flex-direction: column;
  justify-items: center;
  justify-content: center;

  padding-left: 3rem;
  padding-right: 3rem;
  padding-top: 3rem;
  padding-bottom: 3rem;

  & .emptycontentcomponent-text-wrapper {
    position: relative;

    display: flex;
    flex-direction: column;

    margin-left: auto;
    margin-right: auto;

    padding-top: 3rem;
    padding-bottom: 3rem;

    max-width: 590px;

    font-size: 1.125rem;
    line-height: 1.625rem;

    & > ul {
      margin-top: 1rem;
      margin-bottom: 1rem;
    }
  }
}
